body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCC66;
	font-weight: normal;
}

img {
	border: none;
}

#nav {
	position: absolute;
	left: 340px;
	top: 212px;
	width: 719px;  /* WIDTH OF TOTAL NAV */
	z-index: 1000;
}

#nav ul {
	width: 800px;
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1900;
}

#nav ul li {
	float: left;
	width: 107px; /* WIDTH OF DROP DOWN */
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 18px; /* SPACE BETWEEN DROP DOWN ITEMS */
}

#nav ul a {
	display: block;
	margin: 0;
	color: #99FF99;       /* NAV TEXT COLOR */
	background-color: #002900;       /* NAV BACKGROUND COLOR */
	font-size: .8em;							/* navigation font size */
	text-decoration: none;
	padding-left: 2px;   /* DROP DOWN LEFT PADDING */
}


#nav ul a li {
	font-size: .8em;							/* navigation font size */
}


#nav ul li ul { /* second-level lists */
	position: absolute;
	top: 0;
	width: 107px;    /* WIDTH OF DROP DOWN */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 2200;
	margin-left: 8px;   /* WIDTH OF SCALLOP */
}

#nav ul a.first {
	background-color: black;
	padding: 0;
}

#nav ul li.first {
	background-color: black;
	margin-left: -8px;   /* WIDTH OF SCALLOP */
	padding: 0;
}


#nav ul li:hover ul,
#nav ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li li a:hover {
	background-color: #306C30;   /* NAV HOVER HIGHLIGHT COLOR */
}

#nav ul li.nav2 {
	margin-left: 13px;   /* HORIZONTAL SPACE FOR PRIMARY NAV INCLDUING TWEAK FOR DROP DOWN WIDTH LESS THAN IMAGE WIDTH */

}
	
